/*******************************************************************************
 * ZEParticleModulePlaySound generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ZEParticleModulePlaySound extends ZEParticleModulePlaySoundBase
    native(ZEParticle)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object,Object);

var() AkEvent EventToPlay;
var() AkEvent EventStop;
var() bool bEnableOcclusion;
var() bool bHasStarted;

defaultproperties
{
    bSpawnModule=true
    bUpdateModule=true
}